  class UserMatchEmailSendingsDefaultSentUserIds < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE public.user_match_email_sendings 
        ALTER COLUMN sent_user_ids SET DEFAULT array[]::varchar[];")
    end

    def self.down
      execute("ALTER TABLE public.user_match_email_sendings 
        ALTER COLUMN sent_user_ids DROP DEFAULT;")
    end
  end
